imports:
    - { resource: ConfigFile/services.yaml }
    - { resource: Database/services.yaml }
    - { resource: Directory/services.yaml }
    - { resource: Htaccess/services.yaml }
    - { resource: Language/services.yaml }

services:
    _defaults:
        autowire: true
        public: false

    OxidEsales\EshopCommunity\Internal\Setup\ShopSetupCommand:
        class: OxidEsales\EshopCommunity\Internal\Setup\ShopSetupCommand
        tags:
            - { name: 'console.command', command: 'oe:setup:shop' }